image: alpine

pages:
  script:
  - apk --no-cache add py3-pip python3-dev
  - pip3 install -r requirements.txt
  - apk --no-cache add make
  - rm -Rf build/*
  - make html
  - mv build/html/ public/
  artifacts:
    paths:
    - public
  only:
  - master
